
Sistema de Adquisición para Instrumentos Geofísicos - Task #55

Milestone # 54 (New): Revisión y Desarrollo de HW

Revisión y Desarrollo de HW- Acquisition Engine

10/15/2015 10:16 AM - Luis Gonzáles

Status: In progress Start date: 10/19/2015

Priority: Normal Due date: 10/22/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 32.00 hours

Target version: Versión 1.0 Spent time: 224.00 hours

Description

Revisión detallada de las características de los componentes del módulo de adquisición.

Subtasks:

Task # 56: Revisión y Pruebas de HW - Acquisition Engine Closed

Task # 57: Observaciones y correcciones de HW - Acquisition Engine Closed

History

#1 - 10/15/2015 10:24 AM - Luis Gonzáles

- Subject changed from Revisión y Desarrollo - Acquisition Engine to Revisión y Desarrollo de HW- Acquisition Engine

#2 - 10/15/2015 05:22 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#3 - 10/22/2015 08:08 AM - Luis Gonzáles

Se terminó de soldar las resistencias de 5.49Kohm.

Se realizó prueba de canales de atenuación x0.4 con resistencias soldadas de 5.49Kohm.

#4 - 11/18/2015 12:44 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#5 - 11/19/2015 03:03 PM - Luis Gonzáles

- Status changed from New to In progress
